---
- name: Set hostname
  hostname:
    name: "{{ hostname }}"
- name: Set brand file
  copy:
    dest: /etc/.brand
    content: "{{ brand }}\n"
- name: Set hosts
  template:
    src: templates/hosts.j2
    dest: /etc/hosts
- name: configure getaddrinfo
  template:
    src: templates/gai.conf.j2
    dest: /etc/gai.conf
- name: Restart console
  command: /usr/bin/killall mingetty
  ignore_errors: True
